@charset "utf-8";
/* Style CSS */

.flexible_block { margin:0 0 35px; padding:0; }
.flexible_block .img { margin:0; padding:0; }
.flexible_block .img img { margin:0; padding:0; }
.flexible_block .txt { margin:0; padding:0; }
.flexible_block .txt > *:last-child { margin-bottom:0; }
.flx_quote_block { margin:10px 0 50px; }
.flx_gallery_block { margin:10px 0 26px; }
.flx_divider_block { margin:10px 0 50px; }
.flx_divider_block hr { margin:0; }
#fancybox-overlay[style] {background-color: rgba(0,0,0,0.95) !important; opacity:1 !important; }

.top_center_info { width:904px; margin:0 auto; max-width:100%; text-align:center; padding:0 0 50px 0; }

header { position:absolute; top:0; left:0; width:100%; margin:0; padding:25px 0; z-index:999; background: #000000C4; webkit-transition: height 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s; }
header.smaller { position:fixed; padding:18px 0; }
header .header { padding:0 0; margin:0;      justify-content: space-between; }
header .head_right { margin:0; padding:0; }
nav { margin:0; padding:0; }
nav ul { margin:0; padding:0; display:flex; }
nav ul li { margin:0; padding:0 15px; display:block; }
nav ul li a { margin:0; padding:0; display:inline-block; vertical-align:top; color:#C4C4C4; }
nav ul li a:hover,nav ul li.current-menu-item a { color:#DEB83B; }
nav ul li:last-child { padding-right:0; }
nav ul li:first-child { padding-left:0; }

#home_banner { margin:0; padding:0; position:relative; height:100vh; overflow:hidden; }
#home_banner .cap { position:absolute; top:200px; left:0; width:100%; margin:0; padding:0; z-index:2; }
#home_banner .cap_inn { float:right; width:711px; margin:0 100px 0 0; padding:0; }
#home_banner h1 { margin:0 0 45px 0; padding:0; }
#home_banner .bg_image { position:absolute; bottom:0; left:0; width:100vw; background-repeat:no-repeat !important; background-position:bottom left !important; background-size:cover !important;  }

#about { padding:180px 0 20px 0; }
#about .about_desc { width:904px; max-width:100%; padding:0 0 40px 0; margin:0 auto; text-align:center; }
#about .about_desc .btn { margin:25px 0 0 0; }
#about .about_video { margin:0; padding:0; text-align:center; }
#about .about_video .img { margin:0; padding:0; }
#about .about_video .desc { margin:0; padding:0 0 0 50px; }

footer { padding:50px 0; margin:0; position:relative; z-index:99; }
footer .social { text-align:right; margin:0 0 50px 0; padding:0; position:absolute; top:0; right:0; }
footer .social a { margin:0 0 0 5px; padding:0; width:28px; height:28px; display:inline-block; vertical-align:top; text-align:center; border-radius:50%; background:#DEB83B; font-size:16px; color:#000; line-height:28px; }

footer .footer_inn { margin:0; padding:80px 0 60px 0; display:flex; align-items: center; justify-content: space-between; position:relative; }
footer .f_logo { width:102px; }
footer .f_right { margin:0; padding:0; display:flex; align-items: center; }  
footer .f_nav { margin:0; padding:0 20px 0 50px; }
footer .f_nav ul { margin:0; padding:0; display:flex; }
footer .f_nav ul li { margin:0; padding:0 15px; display:block; }
footer .f_nav ul li a { margin:0; padding:0; display:inline-block; vertical-align:top; color:#C4C4C4; }
footer .f_nav ul li a:hover { color:#DEB83B; }
footer .f_nav ul li:last-child { padding-right:0; }
footer .f_nav ul li:first-child { padding-left:0; }
footer .num { display:inline-block; vertical-align:top; color:#C4C4C4; }  
footer .num .fa { margin:0 5px 0 0; color:#DEB83B; }
footer .num:hover { color:#DEB83B; }
footer .copyright { margin:0; padding:0; text-align:center; font-size:14px; color:#C4C4C4; }
footer .copyright p { margin:0; padding:0; }
footer .copyright p {display: flex; flex-direction: row; justify-content: center;}
footer .copyright p span {display: block;  padding: 0 .75rem;}
footer a { color:inherit; }
footer a:hover {color: #DEB83B;}

footer .iso img {
	max-width: 150px;
	margin-bottom: 15px;
}

#content { padding:180px 0 0 0;  position:relative;} 
#content .container { position:relative; z-index:2; }
.bg_img { position:absolute; top:0; right:0; text-align:right; overflow:hidden; }
section.default_page .bg_img {left: 0; -moz-transform: scale(-1, 1); -o-transform: scale(-1, 1); -webkit-transform: scale(-1, 1); transform: scale(-1, 1);}
.bg_img.careers_bg_img { width:26%;  }
.bg_img.service_bg_img { top:auto; bottom:-250px; width:19%;  }
.bg_img.contact_bg_img img { margin-right:-15%; display:inline-block; vertical-align:top; }

.service_top { margin:0; padding:0 0 40px 0; }

.ser_list { margin:0 auto; padding:0 20px; max-width: 1750px; }
.ser_list .ser_list_inn { margin:0 -20px; padding:0; display:flex; flex-wrap:wrap; }
.ser_list .block { padding:0 20px; width:20%; margin:0 0 50px 0; }
.service_block { padding:50px 50px; margin:0; text-align:center; background: #0E0E0E; border-radius: 14px;  height:100%; display: flex; flex-direction: column; justify-content: space-between; }
.service_block .icon { margin:0 auto 40px; padding:0; display:block; transform: scale(70%); }
.service_block p { margin:0; padding:0; }
.service_block .read_more_link { color:#DEB83B; display:inline-block; vertical-align:top; }
.service_block h2 { margin:0 0 10px 0; padding:0; }

.our_partner { margin:0; padding:130px 0 0 0; }
.our_partner .col-sm-4 { margin-bottom:150px; align-items: center;    justify-content: center; }
.partner_logo {  display:flex; padding:0 10px; transform: scale(80%); }

.careers_top { margin:0; padding:0 0 60px 0; }
.careers_top h1 { margin-bottom:10px; }
.careers_top .btn { margin:20px 0 60px 0; }

.careers_bot { margin:0; padding:0 0 70px 0; }
.careers_bot .img { margin:0; padding:0; height:100%;margin-bottom: 38px; }
.careers_bot .img img { height:100%; width: 100%;  border-radius:5px;   object-fit: cover; }

.contact_top { color:#9DAFBD; padding:0 0 60px 0; margin:0; }
.map { margin:0; padding:0; position:relative; }
.tooltip {top: 240px;left: -154px; position:absolute; text-align:center; width:360px;background: rgb(222 184 59 / 90%);box-shadow: 0px 10px 30px #00000033;border-radius:5px; padding:35px 10px; margin:0;}
.tooltip h4 { font-weight:700; margin-bottom:15px; color:#231F20; }
.tooltip p { color:#231F20; }
.tooltip:after {	top: 100%;	left: 50%;	border: solid transparent;	content: "";	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-top-color: rgb(222 184 59 / 90%);	border-width: 5px;	margin-left: -5px;}

.cont_form { margin:0; padding:30px 30px; background:#171616; }
.cont_info { margin:0 30px; padding:30px 10px 10px 10px; text-align:center; border-radius: 6px; background: #DEB83B;;  }
.cont_info p { color:#231F20; font-weight:700; font-size:14px; }
.cont_info a { color:inherit; }
.cont_info .fa { font-size:18px; margin-right:5px; margin-top:0px; vertical-align:top; }
.cont_info .phone { font-size:15px; }
.cont_info .phone .fa { margin-top:1px; }


.map svg { margin:0; padding:0; width:100% !important; height:auto !important; }
.map .enabled { cursor:pointer; }
.map_tooltip { pointer-events:none; position:absolute; text-align:center; background:#deb83b; padding:35px 20px; z-index:5; margin:0 auto; border-radius:5px; display:none; transform:translateX(-50%); }
.map_tooltip h4 { font-weight:700; margin-bottom:15px; color:#231F20; }
.map_tooltip p { margin-bottom:0; color:#231F20; }
.map_tooltip.active { display:block; }
.map_tooltip:after { content:''; position:absolute; left:50%; top:100%; width:0; height:0; margin-left:-10px; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #deb83b; }

body .gform_wrapper ul li.gfield { position:relative; }
body .gform_wrapper .top_label .gfield_label {     position: absolute;    top: 10px;    left: 15px;    font-weight: normal;    margin: 0 !important; }
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { padding: 27px 15px 10px;    font-size: 14px;    font-weight: normal; }
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {     display: block;    width: calc(100% - 16px); }

.recaptcha_label .gfield_label { visibility: hidden !important; }

body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {     border: none !important;    background: none !important;    padding-top: 0 !important;    margin-top: 0 !important; }
body .gform_wrapper .validation_message { color:red; font-weight:400; padding-top:7px; }
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea { border-color:red !important; }
body .gform_wrapper .gfield_error .gfield_label { color:red; }
body .gform_wrapper div.validation_error { display:none !important; }
body .gform_wrapper textarea.medium { height:120px; }

body #fancybox-outer { background: transparent !important;    box-shadow: none !important; }
body #fancybox-content { background:transparent; border-color:transparent !important;  }  
#register_your_interest { background:#171616; width:600px; max-width:100%; }
#register_your_interest .form_top_content { background:#deb83b; text-align:center;padding: 30px 10px;}
#register_your_interest .form_top_content p { color:#231f20;font-size: 18px; font-weight:500;letter-spacing: -0.036em;margin: 0;}
#register_your_interest .gform_wrapper {     margin: 0;   padding: 20px 30px; }
body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {     height: 60px;    padding: 10px 15px; }
body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select option { color:#000; }
body .gform_wrapper ul.gform_fields li.gfield.file_upload .gfield_label { position:static; }

body .gform_wrapper .top_label div.ginput_container_fileupload input[type='file']  { line-height:40px; height: 50px; padding:0 0 0 130px; background:url(../images/upload_cv.png) no-repeat left center; cursor: pointer; transition: ease-in-out .2s; -webkit-transition: ease-in-out .2s; -moz-transition: ease-in-out .2s; -o-transition: ease-in-out .2s; }
body .gform_wrapper .top_label div.ginput_container_fileupload input[type='file']:hover {filter: brightness(1.2);}
body .gform_wrapper .top_label div.ginput_container_fileupload ::-webkit-file-upload-button {   display: none;}

/* Default Template Styles */

.default_content {margin: 3rem 0 0 0; text-align: left;}

.default_content ol li, .default_content ol li h3  {color: #DEB83B; }
.default_content ul, .default_content ol {padding: 0; }

.default_content ol li, .default_content ul li {
	text-shadow: 1px 5px 30px #000;
}

.default_content ul li {
	margin: 1.5rem 0;
	padding: 0;
}

.default_content ul ul li {
	margin-left: 3rem;
}